Bug 1844836 - Request that stellarium be added to EPEL 8.
Summary: Request that stellarium be added to EPEL 8.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: stellarium
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-07 13:51 UTC by Dan
Modified: 2020-06-26 01:52 UTC (History)
2 users (show)

Fixed In Version: stellarium-0.20.1-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-26 01:52:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Dan 2020-06-07 13:51:12 UTC
Description of problem:
I want to kindly request the packaging of stellarium to EPEL 8.

Comment 1 Fedora Update System 2020-06-07 22:28:32 UTC
FEDORA-EPEL-2020-6ec3b1b0ed has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6ec3b1b0ed

Comment 2 Fedora Update System 2020-06-11 19:24:09 UTC
stellarium-0.20.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6ec3b1b0ed

Comment 3 Fedora Update System 2020-06-26 01:52:02 UTC
FEDORA-EPEL-2020-6ec3b1b0ed has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.